Upgrade to 1.7.0

Authored by Manybubbles.

Description

Upgrade to 1.7.0

Elasticsearch 1.7.0's testing framework hates non-Serializable Exceptions
so we reword an offending exception to no longer contain non-Serializable
stuff.

Change-Id: Ia1b4da9840b0598b402ee8efa086659e5b18eab9

Details

Committed
ManybubblesJul 17 2015, 8:04 PM
Parents
rGSHI18ff18759312: Docs and cleanup
Branches
Unknown
Tags
Unknown
References
refs/changes/55/225355/4
ChangeId
Ia1b4da9840b0598b402ee8efa086659e5b18eab9